11-13-2012 12:42 AM
374 ... 1112131415
tools
  1. dmmarck's Avatar
    Let me make sure I understand this right, I'm currently on IMM76K, that means I can't go straight to the OTA update file? I need to update to IIM76Q first? Thanks
    Did you see the first post? I make it clear there . Two files meaning Verizon is updating both current 4.0.4 builds.

    Sent from my Galaxy Nexus using Xparent Cyan Tapatalk 2
    09-22-2012 12:33 AM
  2. abdon_junbug's Avatar
    I'm on the leaked update. It works great. Should I be hard pressed to flash this 9/21 update? Since it appears to be the same, I want to stay on this leaked version. What say you all?

    Sent from my Galaxy Nexus using Android Central Forums
    09-22-2012 02:15 AM
  3. dmmarck's Avatar
    I'm on the leaked update. It works great. Should I be hard pressed to flash this 9/21 update? Since it appears to be the same, I want to stay on this leaked version. What say you all?

    Sent from my Galaxy Nexus using Android Central Forums
    Nope. Same deal from the ye ole eye ball test.

    Sent from my Overly Suspicious Robotic Grouper
    abdon_junbug likes this.
    09-22-2012 02:37 AM
  4. svenEDGE's Avatar
    [FIXED] I keep getting assert failed: getprop("ro.product.device") =="toro" || getprop("ro.build.product") = = "toro" E: Error in /sdcard/download/60fc80848c8e.signed-mysid-JRO03O-from-IMM76K.60fc8084.zip (status 7) Installation aborted.
    Please haaaalp!

    ***EDIT*** Just for the hell of it I tried flashing it using TWRP recovery instead of CWM and it worked like a charm.
    09-22-2012 07:13 AM
  5. kssporty's Avatar
    So I woke up to Jelly Bean being installed on my phone this morning and now every time the screen locks, the notification light stays on. Anyone else notice this? And no there are no notifications that I have.
    09-22-2012 09:19 AM
  6. DaEXfactoR's Avatar
    so if I already flashed the leaked build JRO03O, which is actually the official build, I am all set, yes?
    09-22-2012 09:46 AM
  7. kssporty's Avatar
    Never mind I figured it out. It thought I had some unread messages which I didn't.
    09-22-2012 09:48 AM
  8. yodatom10's Avatar
    so if I already flashed the leaked build JRO03O, which is actually the official build, I am all set, yes?
    Correct

    Sent from my ASUS Transformer Pad TF700T using Tapatalk 2
    DaEXfactoR likes this.
    09-22-2012 11:06 AM
  9. yodatom10's Avatar
    Let me make sure I understand this right, I'm currently on IMM76K, that means I can't go straight to the OTA update file? I need to update to IIM76Q first? Thanks
    I upgraded my friends nexus to JB Straight from 76k.

    Sent from my ASUS Transformer Pad TF700T using Tapatalk 2
    09-22-2012 11:07 AM
  10. haastyle's Avatar
    mine keeps failing, tried to go to Q from K and then tried the jelly bean update from K.

    I'm getting status 7 error on both cwm and twrp.

    assert failed: apply_patch_check("/system/build.prop", and so on

    I've never edited this directly, could an app have done this?
    09-22-2012 11:34 AM
  11. DaEXfactoR's Avatar
    thanks bud

    Correct

    Sent from my ASUS Transformer Pad TF700T using Tapatalk 2
    09-22-2012 11:53 AM
  12. ChuckG73's Avatar
    If I have the earlier update will I still get this one

    Sent from my Galaxy Nexus using Tapatalk 2
    09-22-2012 11:59 AM
  13. ChuckG73's Avatar
    If I have the earlier update will I still get this one

    Sent from my Galaxy Nexus using Tapatalk 2
    The reason I ask is my baseband is i515.10 and my wife's is i51509

    Sent from my Galaxy Nexus using Tapatalk 2
    09-22-2012 12:11 PM
  14. Xterror's Avatar
    Sorry if this had been asked, but in getting a system 7 error then aborts. Can someone tell me what I'm doing wrong? I'm stock rooted in imm76k. Thanks

    Sent from my Galaxy Nexus using Tapatalk 2
    09-22-2012 12:32 PM
  15. DevilJack's Avatar
    I saw MAC help in the beginning did anyone get the steps....
    09-22-2012 12:41 PM
  16. 2defmouze's Avatar
    The reason I ask is my baseband is i515.10 and my wife's is i51509

    Sent from my Galaxy Nexus using Tapatalk 2
    It's a hardware revision, no difference really.

    Sorry if this had been asked, but in getting a system 7 error then aborts. Can someone tell me what I'm doing wrong? I'm stock rooted in imm76k. Thanks

    Sent from my Galaxy Nexus using Tapatalk 2
    You have a custom recovery, you need stock recovery to take the update.
    09-22-2012 12:51 PM
  17. dmmarck's Avatar
    The reason I ask is my baseband is i515.10 and my wife's is i51509

    Sent from my Galaxy Nexus using Tapatalk 2
    Just as 2defmouze said, it's hardware revision and no one has a clue of what it actually changes.

    Sent from my Galaxy Nexus using Xparent Cyan Tapatalk 2
    09-22-2012 01:00 PM
  18. Xterror's Avatar

    You have a custom recovery, you need stock recovery to take the update.
    It says to use a custom recovery on the steps on first post.

    Sent from my Galaxy Nexus using Tapatalk 2
    09-22-2012 02:17 PM
  19. 2defmouze's Avatar
    It says to use a custom recovery on the steps on first post.

    Sent from my Galaxy Nexus using Tapatalk 2
    Ohh.. misunderstood, thought we were talking about accepting the OTA, lol.

    What recovery are you using? Specifically version#. Make sure if you are on CWM it is 6.0.1.0, or if TWRP then 2.2.1 (I believe). Basically you want to make sure its all up to date. Also make sure you are using the correct OTA file, as I believe there are 2, one if you are coming from K as you say and one for people coming from the Q build.
    09-22-2012 02:23 PM
  20. Xterror's Avatar
    Ohh.. misunderstood, thought we were talking about accepting the OTA, lol.

    What recovery are you using? Specifically version#. Make sure if you are on CWM it is 6.0.1.0, or if TWRP then 2.2.1 (I believe). Basically you want to make sure its all up to date. Also make sure you are using the correct OTA file, as I believe there are 2, one if you are coming from K as you say and one for people coming from the Q build.
    Yea I'm using cwm 6.0.1.0 and correct file. Even download file again. Hmmmm

    Sent from my Galaxy Nexus using Tapatalk 2
    09-22-2012 02:36 PM
  21. 2defmouze's Avatar
    Yea I'm using cwm 6.0.1.0 and correct file. Even download file again. Hmmmm

    Sent from my Galaxy Nexus using Tapatalk 2
    Hm... have you changed anything in your system, as you are rooted? i.e. removed any stock apps, altered the build.prop, added or removed even sound files from the system, etc ?... Afaik your system must match stock for it to work.
    09-22-2012 02:39 PM
  22. dmmarck's Avatar
    Yea I'm using cwm 6.0.1.0 and correct file. Even download file again. Hmmmm

    Sent from my Galaxy Nexus using Tapatalk 2
    Try TWRP.
    09-22-2012 08:09 PM
  23. Xterror's Avatar
    Try TWRP.
    Still didn't work, System 7 error. Do you think it is because I have google now installed? from the xda apk they realease a few months ago? How would I remove this to try that out?
    09-22-2012 11:48 PM
  24. 2defmouze's Avatar
    Still didn't work, System 7 error. Do you think it is because I have google now installed? from the xda apk they realease a few months ago? How would I remove this to try that out?
    Yes.. as I said, you altered your system, OTA's won't apply. I have no idea how to remove it, I would check the thread you downloaded it from originally to see if they have instructions for that. Else you'll have to restore a backup if you have one, or the factory images... or just flash a nice custom ROM and don't even worry about the OTA
    09-23-2012 12:08 AM
  25. Masheen's Avatar
    Are the radios in the OTA exactly the same as the ones from the previous leak? Sometimes, after a leak, the OTA contains radios that were modified but the baseband version number seems to be the same. Just wondering.
    09-23-2012 01:23 AM
374 ... 1112131415
LINK TO POST COPIED TO CLIPBOARD